@font-face {
  font-family: "iconfont"; /* Project id 5148667 */
  src: url('//at.alicdn.com/t/c/font_5148667_hd4ma0r4z4v.woff2?t=1774567931117') format('woff2'),
       url('//at.alicdn.com/t/c/font_5148667_hd4ma0r4z4v.woff?t=1774567931117') format('woff'),
       url('//at.alicdn.com/t/c/font_5148667_hd4ma0r4z4v.ttf?t=1774567931117') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-fujian:before {
  content: "\e602";
}

.icon-zhuashou:before {
  content: "\e657";
}

.icon-a-dingwei2:before {
  content: "\e8f5";
}

.icon-jian:before {
  content: "\e643";
}

.icon-jia:before {
  content: "\e659";
}

.icon-suoxiao:before {
  content: "\e63a";
}

.icon-fangda:before {
  content: "\e63b";
}

.icon-xiangzuozhuan:before {
  content: "\e638";
}

.icon-xiangyouzhuan:before {
  content: "\e639";
}

.icon-shayu-copy:before {
  content: "\e601";
}

.icon-shang1:before {
  content: "\e6c6";
}

.icon-85:before {
  content: "\e6ac";
}

.icon-shanchu:before {
  content: "\e60f";
}

.icon-tupian:before {
  content: "\e8ba";
}

.icon-xiazai:before {
  content: "\e604";
}

.icon-robot-unchecked2:before {
  content: "\e600";
}

